{
  "verseBefore": "Mot hngơy vlok tok dii rahưưk tôq huur vuuh ji dơơp kateeh ha'yauq rek ôôlh. Raak ni klêh rôôh, tamaq kaxaay ni ruuh hlơơp. Dang anưq, khơl karooh kung hnoq tapool hlơơp đom đơơy riilh oot.\n\\ts\\*",
  "verseAfter": "Mot hngơy vlok tok dii rahưưk tôq huur vuuh ji dơơp kateeh ha'yauq rek ôôlh. Raak ni klêh rôôh, tamaq kaxaay ni ruuh hlơơp. Dang anưq, khơl karooh kung hnoq tapool hlơơp đom đơơy riilh ni.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-09-22T08:54:40.232Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
